uuid: addae449-fcc7-4780-ac19-e7c505cbe0db
langcode: fr
status: true
dependencies:
  module:
    - user
id: user.user
target_entity_type_id: user
target_bundle: user
default_langcode: fr
language_alterable: true
